Welcome Guest. Please Login or Register  


You are here: Index > Pagelayer and PopularFX for WordPress > Pagelayer > Topic : 'pl_post_props' block error



Threaded Mode | Print  

 'pl_post_props' block error, WP edit errors: 'pl_post_props' & 'pl_row' (3 Replies, Read 8038 times)
ranwaldo
Group: Member
Post Group: Newbie
Posts: 2
Status:
After editing a page/post with 'PageLayer', opening WP Edit results in the following 2 block errors.
  1. Your site doesn’t include support for the "pagelayer/pl_post_props" block. You can leave this block intact or remove it entirely.
  2. Your site doesn’t include support for the "pagelayer/pl_row" block. You can leave this block intact, convert its content to a Custom HTML block, or remove it entirely.
Is this a bug or a feature? Is there a fix or a workaround for this symptom?
TIA, ~Randy
IP: --   

'pl_post_props' block error
Aninamon
Group: Member
Post Group: Newbie
Posts: 2
Status:
I see you got no reply to this. I am having the same problem. Did you find a solution?
IP: --   

'pl_post_props' block error
ourworkshop
Group: Member
Post Group: Newbie
Posts: 1
Status:
I too am searching for an explanation/solution to this problem.  There seems to none anywhere.
IP: --   

'pl_post_props' block error
Aninamon
Group: Member
Post Group: Newbie
Posts: 2
Status:
I figured it out. You have to use "Edit with PageLayer" instead of the regular Edit. However, I realised that I don't like PageLayer nor anything similar and have disabled it. If you don't want to use it, just remove the sections that show the error and use the regular Edit method to add your content.
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is January 31, 2023, 7:33 am.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 10  |  Page Created In:0.037